    $(function() { // Shorthand for $(document).ready(function() {
          $('.video_area').hover(function() {
                $(this).find('.overlay_thumb').toggleClass('hidden');
          });
		  
		  $('.video_area .overlay_thumb span').hover(function() {
		  
				$(this).parent().find('img').addClass('noshow').eq($(this).index()-5).removeClass('noshow');
				
				
		});
	});
